Subject: Re: looking for sata drivers for netbsd 1.5.1
To: None <>
From: Matthias Scheler <>
List: tech-kern
Date: 06/14/2006 17:24:54
On Wed, Jun 14, 2006 at 04:03:28PM +0000, Mike M. Volokhov wrote:
> As written in the subject line it's about driveRs, when I'm incorrectly
> reading that as "drives". Heh, excuse me for misunderstanding. :-)
> Anyway, even old ATA drivers should works with modern ICH chips,
> isn't it?

Not without changes. But the amount of changes required to support them
might not be that large.

But that's only half of the story. NetBSD 1.5 doesn't even have LBA48
support, not to mention the appropriate quirk handling required for
e.g. Seagate drives.

	Kind regards

Matthias Scheler